

/* Most common stuff you'll need to change */

	

/* Gallery */




	.coda-slider-wrapper {
		width:900px;
		height:355px;
		position:relative;
		padding:0px 0 0px 0px;
		margin:0px 0 0 0;

	}
	.coda-slider {
		width:900px;
		height:355px;
		overflow:hidden;
	}

	
	/* Use this to keep the slider content contained in a box even when JavaScript is disabled */
	.coda-slider-no-js .coda-slider { height:355px; overflow: auto !important; }
	
	/* Change the width of the entire slider (without dynamic arrows) */
	
	.coda-slider, .coda-slider .panel { 
			width:900px;
			position:relative;


		} 
		
	
	/* Change margin and width of the slider (with dynamic arrows) */
	.coda-slider-wrapper.arrows .coda-slider, .coda-slider-wrapper.arrows .coda-slider .panel {
		width:900px;
		height:355px;
	


	}
	.coda-slider-wrapper.arrows .coda-slider { margin: 0 0px }



	/* Arrow styling */
	

	.coda-nav-left a {
		background:url(../images/buttons/slide-arrow.png) no-repeat 0 0;
		width:343px;
		height:0;
		padding-top:342px;
		display:block;
		overflow:hidden;
		cursor:pointer;
		position:absolute;
		left:0px;
		top:75px;
		z-index:90;

	}

	.coda-nav-right a {
		background:url(../images/buttons/slide-arrow.png) no-repeat 0 0;
		width:343px;
		height:0;
		padding-top:342px;
		display:block;
		overflow:hidden;
		cursor:pointer;
		position:absolute;
		right:0px;
		top:75px;
		z-index:90;

	}

	
	
	
	

	
	/* Panel padding */
	.coda-slider .panel-wrapper {
		width:900px;
		height:355px;
		margin:0px 0 0 0;
		overflow:hidden;

	}
	
	
	
	/* Preloader */
	.coda-slider p.loading { padding: 20px; text-align: center }
	
	

	
	
	
/*--------------------------------------------------------*/
	
	

	
/* Tabbed nav */
	
.coda-nav {
	position:absolute;
	right:58px;
	bottom:53px;
	z-index:100;
}	

	
.coda-nav ul { clear: both; display: block; margin:auto; float:right; overflow: hidden; }
.coda-nav ul li { display: inline; float:left; margin:0px 0px 0px 5px;}
.coda-nav ul li a {
		background:url(../images/buttons/slider-nav.png) no-repeat 0 0px;
		width:12px;
		height:0px;
		padding-top:12px;
		display:block;
		overflow:hidden;
		cursor:pointer;
		float:left;
}

	.coda-nav ul li a:hover {
		background:url(../images/buttons/slider-nav.png) no-repeat 0 -12px;
		width:12px;
		height:0px;
		padding-top:12px;
		display:block;
		overflow:hidden;
		cursor:pointer;
		float:left;
	}
	

	.coda-nav ul li a.current {
	background:url(../images/buttons/slider-nav.png) no-repeat 0 -12px;
	width:12px;
	height:0px;
	padding-top:12px;
	display:block;
	overflow:hidden;
	cursor:pointer;
	float:left;
	}
	
	
	
	

/* Don't change anything below here unless you know what you're doing */

	
	/* Miscellaneous */
	.coda-slider { float: left; overflow: hidden; position: relative }
	.coda-slider .panel { display: block; float: left }
	.coda-slider .panel-container { position: relative }
	.coda-nav-left a, .coda-nav-right a { display: block; text-align: center; text-decoration: none }
	